/*--------------------Reset-----------------*/
/** reset **/
html{font-size: 62.5%}
*{padding: 0;margin: 0;outline: 0}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; border:0;}
body,button,input,select,textarea{font-family:'Microsoft YaHei';}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul, ol{list-style: none;}
a{
	text-decoration: none;color:#333;
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
a:hover{
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
.wz_box img{display: block; height: auto;width:100%;}
/*火狐去掉按钮、连接的虚线*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333; }
a{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.wrap{width:100%;}
.orange{color:#eab061;}
.red{color:#b7100b;}
body{min-width: 1280px;margin: 0 auto;font-family: "微软雅黑"}
.bjb{background-color:#fff;}
.width-1150{width:1150px;margin:auto;}
.margin-top-10{margin-top:10px;}
.padding-15{padding:15px 0px;}
.margin-top-20{margin-top:20px;}
.padding-18{padding:18px;}
a:hover{color:#465da9;}
p{font-size: 1.4rem;}
.px1200{width: 1200px; margin: 0 auto;}

/*index*/
/*top*/
.top{width: 100%; height: 170px;background: #b52109;}
.top>.px1200{background: url(../images/xx.jpg) right top no-repeat;padding-top: 35px;height: 90px;}

/*搜索框*/
.search{width: 215px; height: 45px;border: none;background: #f2f2f2;}
.search .text{width: 170px; height: 45px; text-indent: 5px;background: none; float: left;color: #fff;}
.search .submit{width: 45px; height: 45px;background: url(../images/search.png) center no-repeat;float: right;cursor: pointer;}
.search .text::-webkit-input-placeholder {
         /* placeholder颜色  */
        color: #666;
        /* placeholder字体大小  */
       font-size: 14px;
         /* placeholder位置  */
        text-align: left;
    }
/*nav*/
.nav{height: 45px; width: 100%;background: #fff;}
.nav li{ float: left; text-align: center; position: relative;}
.nav li a{padding: 0 35px; line-height: 45px;height: 45px;font-size: 17px; color: #333;display: inline-block;text-transform: uppercase;}
.nav li:hover a{ background:  #f2f2f2;}
.nav li.on a{ background: #f2f2f2;}
.nav li span{font-size: 12px;color: #999;}

/*设置一级导航样式*/
.nav li ul{display:none;}
.nav li:hover ul{text-align: center;display: inline-block; position:absolute; top:45px;left:0px;z-index:1000;}
.nav li:hover ul li a{display:inline-block;color:#333;font-size:14px;font-weight: normal;background-color:#fffcfb; width:118px;height:40px;line-height:40px;text-align:center;border: none;float:left;padding:0 10px;}
.nav li:hover ul li a:hover{background:#b52109;color:#fff;}

/*banner*/
.banner{ width:100%; height:313px; overflow:hidden; position:relative}
.banner img{ width:100%; height:313px;}
.banner .pagination{position: absolute;right: 42%; bottom: 40px; z-index:99;}
.banner .pagination span{width: 65px; height: 5px; margin-left: 20px; display: inline-block;float: left;background: #fff;}
.banner .pagination span.swiper-active-switch{background: #ffea00; }

/*zc*/
.zc{width: 100%; height: 333px;background: url(../images/banner.jpg); margin-top:40px;}
.zc h1{font-size: 20px;color: #cb1e02;height: 90px;line-height: 100px;}
.zc h1 img{vertical-align: middle;margin:0 20px;}
/*money*/
.money .money_box{width: 390px; height: 110px;padding: 35px;background: url(../images/banner_bg.png);}
.money .money_l{width: 247px;height: 178px; background:url(../images/gdzc_bg.png);display: flex;align-items: center; justify-content: space-around; flex-direction: column;}
.money .money_l a{ font-size:29px; color:#c41801; line-height:33px; font-weight:bold; padding:0 30px; text-align:center;}
.money .money_l a:hover{ color:#ff1e00;}

.money .money_m ul{width: 700px; margin:0 20px;}
.money .money_m ul li{width: 125px;height: 46px;float: left;background: #e03519;margin:0 15px 20px 0;text-align: center;line-height: 46px;}
.money .money_m ul li a{font-size: 15px;color: #fff;display: block;}
.money .money_m ul li:before{background: #b52109;}
.money .money_m ul.ul2 li{background: #fe5a0c;}
.money .money_m ul.ul2 li:before{background: #e6723b;}

.money .money_r{width: 210px;height: 180px;}
.money .money_r dl{width: 50%; height: 110px; float:left;}
.money .money_r dl dt{ height:55px;}
.money .money_r dl dt img{display: block;margin: 0 auto;}
.money .money_r dl dd{font-size: 14px;color: #747069;text-align: center;}
.money .money_r dl:hover dd{ color:#ba2e16;}

.money dl img{-webkit-transition: all 0.8s; -moz-transition: all 0.8s; -o-transition: all 0.8s; -ms-transition: all 0.8s;}
.money dl:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);}

/*title*/
.title{width: 100%; height: 40px;margin: 30px 0 10px;}
.underline{border-bottom: 1px solid #e6e5e5;margin-bottom: 20px;}
.title img{vertical-align: middle;margin-right: 10px;float: left;}
.title h1{font-size: 20px;color: #e00303;float: left;}
.title>a{font-size: 12px;color: #1d1d1d;float: right;line-height: 40px;padding-right: 20px;}
/*news*/
.news{width: 790px;height: 535px;}
.focus {width: 370px;height: 420px;margin: 0 auto;overflow: hidden;position: relative;background: #f7f7f7;}
.focus ul li img{width: 100%; height: 260px;}
.focus ul li p{padding: 10px;font-size: 16px;color: #555555;line-height: 34px;}
.focus ul li:hover p{color: #b52109;}
.focus ul li span{width: 100px;height: 30px;background: #b52109;display: block;position: absolute;top: 360px;right: 10px;font-size: 14px;color: #fff;text-align: center;line-height: 30px;}
.focus ul li span:before{background: #8d8d8d;}
.focus .num {overflow: hidden;height: 15px;position: absolute;top:240px;right: 10px;zoom: 1;z-index:10;}
.focus .num li {width: 15px;height: 15px; margin-right: 10px;cursor: pointer;float: left; background: #8e8f8f;}
.focus .num li.on {background: #faa604;}
.news_list{width: 385px;}
.news_list ul li{width: 100%; height: 49px;border-bottom: 1px solid #e6e5e5;text-indent: 15px;background: url(../images/yuan.png) 0 center no-repeat;}
.news_list ul li a{font-size: 15px;color: #555555;line-height: 49px;}
.news_list ul li span{font-size: 14px;color: #999999;}
.news_list ul li:hover{background: url(../images/yuan_on.png) 0 center no-repeat;}
.news_list ul li:hover a{color: #b52109;}

/*notice*/
.notice{width: 370px;height: 535px;}
.notice_box{width: 340px; height: 400px;padding: 10px 14px;border: 1px solid #e3e3e3;}
.notice_box .notice_list{width: 100%;}
.notice_box .notice_list a{font-size: 15px;color: #555555;line-height: 50px; display:block;background:url(../images/right.png) left center no-repeat;text-indent:25px;}
.notice_box .notice_list span{font-size: 13px;color: #999; float:right;}
.notice_box .notice_list:hover dl dd{background: #ba2a17;}
.notice_box .notice_list:hover a{color: #ba2a17}

.index_l{width: 390px;}
.index_m{width: 400px;margin: 0 10px;}
.index_r{width: 390px;}
.index ul{background: #f8f8f8;width: 100%;height: 310px;padding: 20px 0;}
.index ul li{padding: 0 20px;height: 40px;line-height: 40px;}
.index ul li a{font-size: 15px;color: #5b5a5a;}
.index ul li span{font-size: 13px;color: #5b5a5a;}
.index ul li:hover a{color: #ba2a17;}

/*link*/
.link{width: 100%; height: 50px;line-height: 50px;background: #5e5e5e;margin-top: 40px;}
.link h2{float: left;height: 50px;font-size: 18px;color: #fff06f;margin-right: 40px;}
.link h2 img{vertical-align: middle;margin-right: 20px;}
.link ul li{float: left;font-size: 16px;color: #ffffff;}
.link ul li a{padding: 0 40px;font-size: 16px;color: #ffffff;}
.link ul li:hover a{text-decoration: underline;}
/*foot*/
.foot{width: 100%; height: 70px;line-height: 70px; text-align: center;background: #c60707;}
.foot p{font-size: 14px;color: #fff;}

/*list*/
.subbanner{width: 100%; height: 314px;}
.subbanner img{width: 100%; height: 314px;}
.subbanner .px1200{position: relative;}
.subbanner .lmmc{width: 208px;height: 70px;font-size: 28px;color: #fff;background: url(../images/lmmc.png);position: absolute;bottom: 0;line-height: 70px;text-align: center;}
.dqwz,.dqwz a{font-size: 14px;color: #6c6c6c;}

.list{height: auto;min-height: 500px;overflow: hidden;}
.list_l{width: 208px;height: auto;min-height: 300px;background: url(../images/submenu.jpg) bottom no-repeat #f0f0f0;padding: 20px 0 100px;}
.list_l ul{width: 190px;float: right;}
.list_l ul li{width: 187px; height: 50px;line-height: 50px;text-align: center; margin-bottom: 20px;border-left: 3px solid #f0f0f0;}
.list_l ul li a{font-size: 16px;color: #6c6c6c;display: block;}
.list_l ul li:hover{background: #fff; border-left: 3px solid #e53215;}
.list_l ul li.light{background: #fff; border-left: 3px solid #e53215;}

.list_r{width: 950px;}
.list_r ul li{width: 100%; height: 50px;line-height: 50px;border-bottom: 1px dotted #898989;text-indent: 10px;}
.list_r ul li a{font-size: 16px;color: #131313;}
.list_r ul li span{font-size: 16px;color: #727272;}
.list_r ul li:hover a{color: #ba2a17;}

/*content*/
#vsb_content table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:80%; margin:20px auto}
#vsb_content table tr td{ border-left:0px; text-align: center;border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#vsb_content table tr td p{text-indent:0em; padding:0px; margin:0px; text-align:center; }

.content h1{ color: #333;font-size: 28px;line-height: 2em;padding: 10px 0;text-align: center;}
.content .bar{ line-height:2.8em; height:2.8em; text-align:center; color:#999; border-bottom:1px solid #dedede; font-size:12px;margin-bottom: 20px;}
.content p{ text-indent:2em; line-height:2em;margin-bottom:15px; color:#333; font-size:16px;}
.content p img{ margin:15px auto; border:none; display:block}